# @the-order/auth

Authentication and authorization helpers for The Order.

## Features

- OIDC/OAuth2 support
- DID (Decentralized Identifier) support
- eIDAS integration

## Usage

```typescript
import { OIDCProvider, DIDResolver, EIDASProvider } from '@the-order/auth';

const oidc = new OIDCProvider(config);
const didResolver = new DIDResolver();
const eidas = new EIDASProvider(config);
```

